Grupo 1 B 2022 - Feature #2233

Feature # 1756 (Resolved): Programacion del Robot

Pruebas Programando
11/03/2022 01:07 AM - Sebastian Cayupi

Status: Resolved
Priority: Normal
Assignee:

Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/29/2022
10/06/2022
100%

6.00 hours
0.00 hour

Description

Una vez lograda la conexion bluetooth se inici6 con el testeo del funcionamiento de los codigos a través del robot

History

#1 - 11/03/2022 02:10 AM - Sebastian Cayupi

- Status changed from New to Resolved

#2 - 11/03/2022 02:31 AM - Sebastian Cayupi

- Due date set to 10/06/2022

- Start date changed from 11/03/2022 to 09/29/2022
- % Done changed from 0 to 100

- Estimated time set to 6.00

04/16/2025
